CWTable.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWContentListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWPictBasic.hxx"`
`#include "MWAWTable.hxx"`
`#include "CWParser.hxx"`
`#include "CWStruct.hxx"`
`#include "CWStyleManager.hxx"`
`#include "CWTable.hxx"`

## Classes

struct | CWTableInternal::Border
| Internal: the border of a CWTable. More...
struct | CWTableInternal::TableCell
| Internal: a cell inside a CWTable. More...
struct | CWTableInternal::Table
| the struct which stores the Table More...
struct | CWTableInternal::State
| Internal: the state of a CWTable. More...

## Namespaces

| CWTableInternal
| Internal: the structures of a CWTable.